set PATH=c:\tools;d:\rei\ssy2_cd2002\bcc55\bin;d:\rei\ssy2_cd2002\softshop\lib;d:\rei\ssy2_cd2002\tcltk\lib;%PATH%
set TCL_LIBRARY=d:\rei\ssy2_cd2002\tcltk\tcl8.3.2\library
set TK_LIBRARY=d:\rei\ssy2_cd2002\tcltk\Tk8.3.2\library
set TIX_LIBRARY=d:\rei\ssy2_cd2002\tcltk\Tix-8.1.0\library
set SSYLAY=d:\rei\ssy2_cd2002/ssy2/modelle
